httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Browder <tom.brow...@gmail.com>
Subject Re: 2.4.8 This Month
Date Wed, 19 Feb 2014 16:21:14 GMT
On Wed, Feb 19, 2014 at 10:53 AM, Dr Stephen Henson
<shenson@opensslfoundation.com> wrote:
> On 19/02/2014 15:08, Tom Browder wrote:
>> I configured httpd-2.4.7 successfully to use mod_ssl:
>>
>>   ...
> That could be user error. The path /usr/local/ssl/fips-2.0 is the default
> install location of the FIPS module which isn't a complete version of OpenSSL.
> It should point to the location the FIPS capable OpenSSL is installed instead.

Hm, I thought I tried that but I'll recheck and configure with:

  --with-ssl=/usr/local/ssl

Thanks, Dr. Henson.

-Tom

Mime
View raw message